body{font-family:'Noto Sans', sans-serif;color:#444; font-size:1.5rem}

h1,h2,h3,h4,h5{font-weight:700}
h1{font-family: 'Noto Sans', sans-serif;}
h2{font-family: 'Noto Sans', sans-serif; font-size:45px;}
h3{font-family: 'Noto Sans', serif; font-size:35px;}
h4{font-family: 'Noto Sans', sans-serif;}
h5{font-family: 'Titillium Web', sans-serif;}

p {font-family:'Noto Sans', sans-serif;}

a{color:#0097a7;}
a:hover{color:#007787;}

img.thumb{width:100%}

a img {border:none;}

iframe {max-width:100%;}
img {max-width:100%; height:auto;}

dl{margin-bottom:15px;float:left;width:100%;text-overflow: ellipsis;}
dt{margin-bottom:0}
dd{float:left !important;}

nav {margin-top: 10px;}
nav{float:right;padding:10px 0 10px 0;border-top:2px solid #ccc;border-bottom:2px solid #ccc;}
nav ul{margin:0;list-style:none;}
nav ul li{float:left;padding-right:18px;padding-left:18px;border-right:1px solid #ccc;}
nav ul li:nth-of-type(1){padding-left:0;}
nav ul li:nth-of-type(3){border:none;padding-right:0;}
nav ul li a{font-family:'Titillium Web';font-weight:700;font-size:21px; color:#0097A7; font-weight:800;}

.drop-shadow{box-shadow:0 1px 15px 1px #888;margin-bottom:25px;}

#slider{overflow:hidden;margin:0 0 50px 0;}
#slider > div{padding:0}
#search{background:#eaeaea;position:relative;margin-bottom:50px;padding:25px; height: 100%; overflow: hidden; overflow-y: scroll;}
#content{margin-bottom:50px;background:#ccc}
#map{background:#ccc;text-align:right;}
#contact{background:#0097a7;padding:25px;}
#contact-details{margin-bottom:25px}
#carousel4{background:#0097a7;padding:24px 0; max-height:800px}
#search hr{border-bottom:2px solid #888;position:absolute;top:38px;width:90%;left:0;right:0;}
#search .button{width:100%;border-radius:5px;}
#search h4,#search h2{margin:0 auto;background:#eaeaea;position:relative;overflow:hidden}
#search h2 > span{position:relative;display:inline-block;}
#search h2 > span:after,#search h2 > span:before{content:"";position:absolute;top:50%;border-bottom:1px solid #555;width:700px;margin:0 20px}
#search h2 > span:after{right:100%}
#search h2 > span:before{left:100%}
.stickysearchposition{position:fixed !important;top:25px;z-index:50}
.stickysearchwidth{max-width:400px;}
#content main{padding:24px;}
#content div:nth-of-type(1){padding:0}
#contact h2{color:#fff;}
#contact .button{width:100%;border-radius:5px;background-color:#20b7c7;}
#enquire{background:#eee;}

#listview,#gridview{cursor:pointer;width:40px;height:40px;display:inline-block;}
#listview{background:url('../img/icon_list_blue.png') no-repeat;}
#listview:hover{background:url('../img/icon_list_gray.png') no-repeat;}
#gridview{background:url('../img/icon_grid_blue.png') no-repeat;}
#gridview:hover{background:url('../img/icon_grid_gray.png') no-repeat;}
#printicon{cursor:pointer;margin-top:25px;}

.logo-dealer{max-width:100%;height:auto; padding-top: 20px}
.icon-block{margin-top:50px;}
.socialicon{width:35px;height:35px;}
.phone-header,.phone-contact{font-family:'Titillium Web',sans-serif;font-size:36px;font-weight:800;color:#757575;margin-top:40px;}
.address-header{font-family: 'Noto Sans', sans-serif;font-size:18px;color:#757575;text-align:right;margin-top:0.6em;}
.highlight{color:#0097a7;}
.button{background-image:none}
.button,.button:visited{background-color:#0097a7;}
.button:hover,.button:active,.button:focus{background-color:#007787;}

#results-info{margin-bottom:25px;}

.product{background:#eaeaea;padding:15px;margin-bottom:15px;position:relative;cursor:pointer;}
.product:hover{}
.product.grid{height:750px;}
.product.list{overflow:hidden}
.product.list > a{width:33.3333%;float:left;}
.product p{padding:0 15px;position:absolute;left:0;bottom:0;width:100%;}
.product.list p{position:relative;float:right;width:33.3333%}
.product .button{width:100%;border-radius:5px;}
.product .thumb{padding:0;width:100%;height:225px;object-fit:cover}

#results > div:nth-of-type(n+18){display:none;}
#displaymore{cursor:pointer;color:#0097a7;}
#displaymore:hover{color:#033}

.specs{padding:15px 0;margin:0;}
.product.list .specs{width:33.3333%;float:left;padding:15px}
.specs dt,.specs dd{float:left;width:50%;word-wrap:break-word;}
.specs dt{font-weight:800;font-size:16px;clear:left}
.specs dd{font-size:16px;}
.specs dt::after{content:":";}
.medium-6.specs{padding:15px;}

.main-specs{padding:0 0 15px 0;margin:0;columns:3}
.main-specs dt,.main-specs dd{float:left;padding:0;width:100%}
.main-specs dt{font-weight:400;color:#ccc;margin:5px 0;}
.main-specs div{padding:0}
.description dt{font-weight:400;color:#ccc;margin:5px 0;}

.more-specs{padding:0;margin:0;overflow:hidden}
.more-specs dt,.more-specs dd{float:left;padding:15px;}
.more-specs dt{text-align:right;background:#ccc;padding-bottom:101rem;margin-bottom:-100rem;width:13.3333%}
.more-specs dd{background:#eee;display:table-cell;padding-bottom:101rem;margin-bottom:-100rem;width:20%}
.more-specs dt{font-size:16px}
.more-specs dd{font-size:16px}
.more-specs dt:nth-of-type(3n+1){clear:left;}

.price{text-align:center;padding:5px 15px;position:absolute;left:0;bottom:85px;}
.listing .price{position:relative;left:auto;bottom:auto;}
.price dt,.price dd{display:inline-block;float:none !important}
.price dt:nth-of-type(1),.price dd:nth-of-type(1){font-family:'Titillium Web';font-weight:700;font-size:1.75rem;}
.price dd:nth-of-type(1){color:#0097a7;}
.price dt:nth-of-type(1):after{content:":\00a0";}
.price dt:nth-of-type(2):after{content:"|";}
.price dt:nth-of-type(2){font-weight:400;}
.product.list .price{position:relative;width:33.3333%;float:left;bottom:0}

.orbit-previous{color:#000;overflow:visible;left:-75px;}
.orbit-next{color:#000;overflow:visible;right:-75px;}
ul.orbit-container{height: auto !important;}
li.orbit-slide{max-height: none !important;}

.fullwidth{width:100%;margin-left:auto;margin-right:auto;max-width:initial;}
.largerow{max-width:100rem;}
.thumbs{width:20%;margin:5px;}

footer{margin-top:50px;position:relative;}

.dealer-footer{font-family:'Noto Sans',sans-serif;font-weight:700;font-size:1.8rem;}
.address-footer{margin-top:1em;margin-bottom: 1em;}
.phone-footer{font-family: 'Titillium Web',sans-serif;font-size:2rem; font-weight:800; 	color:#757575;}
.logo-webpro{width:150px;height:auto;position:absolute;bottom:0;}

.scroll-row{margin-top:2em;height:15px;width:100%;background:#0097a7;}
.scroll-top{position: relative;top: -20px;width: 60px;height: 60px;background: #eee;border: 0.2em solid #0097a7;border-radius: 100%;cursor: pointer;box-shadow: 2px 2px 3px rgba(0,0,0,0.3);}
.scroll-top:before{content:"";display:block;width:0;border:17px solid transparent;border-bottom-color:#0097a7;margin:-2px auto;}
.scroll-top:hover{background:#ccc;}

.column:last-child:not(:first-child),.columns:last-child:not(:first-child){float:left}
/*.slicknav_menu{display:none;}*/

.contact-table, .contact-table tbody{border:0;background:none}
.contact-table tr{background:none}
.contact-table tr:nth-child(even){background:none}

@media screen and (max-width: 1233px) {
	#menu{display:none;}
	.slicknav_menu{display:block;}
}

@media screen and (max-width:640px) {
	.orbit-previous{display:none;}
	.orbit-next{display:none;}
	.phone-header{text-align:center;}	
}

@media screen and (max-width:1115px) {
.dealer-footer {
	font-family:'Noto Sans',sans-serif;
	font-size: 1.4rem;}
	.more-specs dt{width:30%}
	.more-specs dd{width:20%}
	.more-specs dt:nth-of-type(3n+1){clear:none;}
}




.btn-next-image {
  display:block;
  float: right;
  position: relative;

  transition: background-color 0.5s ease;
}

.btn-prev-image {
    display: block;
    float: left;
    position: relative;

    transition: background-color 0.5s ease;
}


.btn-next-image:hover {
  opacity: 0.7;
}


.btn-prev-image:hover {
  opacity: 0.7;
}



/* max-width 640px, mobile-only styles, use when QAing mobile issues */ 
@media only screen and (max-width: 40em) { 
.reveal-modal {
    min-height: 0vh !important;
}
}


/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {  

.reveal-modal .close-reveal-modal {
    line-height: 1;
    position: absolute;
    top: 0.025rem;
    right: 0;
}
}


.slick-list {
    display: block;
    margin-left: auto;
    margin-right: auto; 
}



/* SLICK */

.slick-prev::before, .slick-next::before {
    color: #AAAAAA;
  }
      
@media only screen and (min-device-width : 666px) and (max-device-width : 1024px) {
    .phone-details {
        font-size: 15px;
    }
    h2 {
        font-size: 1.5rem;
    }
    h3 {
        font-size: 2rem;
    }
    .icon-list, .icon-grid {
        visibility: hidden;
    }
    .phone-header > img {
        width: 32px
    }
 
    .phone-header{
        position: relative;
        margin-top: 0 !important;
        font-size: 1.7rem;
    }
    .return-header {
        width: 32px
    }
    .text-right {
        float: none !important;
        font-size: 1rem;
        width: 100%;
    }
    .address-header {
        font-size: 1rem;
    }
    #returnhome {
        font-size: 1rem;
    }
    #returnhome > img {
        width: 32px;
    }
    
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .phone-details {
        font-size: 15px;
    }
    h2 {
        font-size: 1.5rem;
    }
    h3 {
        font-size: 2rem;
    }
    .icon-list, .icon-grid {
        visibility: hidden;
    }
    .phone-header > img {
        width: 32px
    }
 
    .phone-header{
        position: relative;
        margin-top: 0 !important;
        font-size: 1.7rem;
    }
    .return-header {
        width: 32px
    }
    .text-right {
        float: none !important;
        font-size: 1rem;
    }
    .address-header {
        font-size: 1rem;
    }
    #returnhome {
        font-size: 1rem;
    }
    #returnhome > img {
        width: 32px;
    }
}

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
    
      .slick-prev::before, .slick-next::before {
        display: none;
      }
} 


      .browse-slider .slick-prev::before, .browse-slider .slick-next::before {
        color: #008CBA;
      }

      .slick-next {
      right: -40px;
      }

      .browse-slider .slick-next {
      right: 15px;
      }

      .slick-prev {
      left: -40px;
      }

      .browse-slider .slick-prev {
      left: 15px;
      }

      .slick-slider {
      margin-bottom: 20px;
      }

      browse-slider .slick-slider {
      margin-bottom: 0px !important;
      }

      .browse-slider.slick-slider div.slick-list {
      max-width: none  !important;
     }



   

/* Arrows */

.slider {height:auto;}
.pic-size-fix img {margin:0 auto;}
.thumb-size-fix img {height:100px; width:auto;}
.slider-nav {margin:0 50px;}
.thumb-size-fix {margin:0 5px;}


  .modal-wrap {display:none; position:fixed; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.8); z-index:100;overflow:auto;}
  .modal-wrap.modal-open {display:block;}
  .modal {background:#ffffff; max-width:500px; padding:20px; margin:40px auto; text-align:left;}
  .close-modal {cursor:pointer; float:right;opacity:0.6;}
  .close-modal:hover {opacity:1;}
  input[type="submit"] {display:block; border-radius:5px; border:none; color:#ffffff;}


.success {position:relative; display:block; padding:16px; border-radius:4px; border-left:60px solid #7dcf66; background:#e2e2e2; color:#555555; font-size:16px;}
.success:before {content:"\2714"; display:block; position:absolute; left:-40px; top:50%; margin-top:-30px; font-size:34px; line-height:60px; color:#ffffff;}


@media screen and (max-width: 920px) { 
.more-specs dd {
    width: 50%;
}

.more-specs dt {
    width: 50%;
}

}

@media screen and (max-width: 320px) {
 .more-specs dt {
    width: 100%;
    text-align: left;
}
.more-specs dd {
    width: 100%;
    text-align: left;
}
}
@media only screen and (max-width: 1300px) {
  .price dt:nth-of-type(1), .price dd:nth-of-type(1) {font-size:1.5rem}
}
